/*
 Theme Name:   Aaraa Child
 Theme URI:    https://aaraa.wpengine.com/
 Description:  Aaraa Child Theme
 Author:       the WeDesignTech team
 Author URI:   https://wedesignthemes.com/
 Template:     aaraa
 Version:      1.0.0
 Text Domain:  aaraa-child
*/
@media(max-width:900px){#wdt-advanced-carousel-6c6c465 .elementor-heading-title.elementor-size-default{color: #fff !important;}}
.entry-date {display: none !important;}
.wp-singular.product-template-default .main-title-section-wrapper .container, .wp-singular.product-template-default #main .container {width: 98%;}
@media(min-width:768px){.flex-viewport {width: 80% !important;float: right !important;}
.flex-control-nav.flex-control-thumbs {float: left;width: 18% !important;min-width: 10% !important;}
.woocommerce div.product div.images ol.flex-control-nav li {width: 100% !important;}
}
.summary.entry-summary .input-text.qty.text {width: 100%;border-radius: 20px;border:1px solid #000;}
.cart .single_add_to_cart_button.button.alt {color: #fff !important;border-radius: 20px !important;border-style: solid;border-color:#1f2244 !important;background-color: #1f2244 !important;padding: 10px !important;width: 50%;text-align: center !important;/* margin: 0 auto !important;*/ display:inline !important;}
.wpcbn-btn.wpcbn-btn-archive.button.product_type_simple.add_to_cart_button {background-color: transparent;font-size: 1rem;font-weight: var(--wdtFontWeight_Alt);text-decoration: underline;text-decoration-skip-ink: none;text-underline-offset: 3px;padding-bottom: 11px;display: inline-flex;align-items: center;background-image: linear-gradient(45deg, var(--wdtPrimaryColor),var(--wdtPrimaryColor));background-repeat: no-repeat;background-position: 0% 100%;-webkit-transition: all cubic-bezier(.47,1.21,.47,1.21) .3s;transition: all cubic-bezier(.47,1.21,.47,1.21) .3s;color: #fff;}
.product-title h5 a {font-size: 20px;}
.products .product-grid-view, .product.isotope-grid-sizer {border: 1px solid #ccc;border-radius: 8px;overflow: hidden;}
.wpcbn-btn.wpcbn-btn-archive.button.product_type_simple.add_to_cart_button {display: table !important;margin-bottom: 10px !important;margin: 0 auto;}
.home .product-grid-view{float: left !important;width: 22.05% !important;margin: 0 20px !important;}
.home .wdt-col.wdt-col-xs-12.wdt-col-sm-6.wdt-col-md-6.wdt-col-qxlg-4.wdt-col-hxlg-3.wdt-col-lg-3 {width: 100%;}
@media(max-width:768px){.home .product-grid-view.product.type-product {float: left;width: 90% !important;margin-bottom: 20px !important;}
}

@media(max-width:526px){.single_add_to_cart_button.button.alt, .single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed {display: block !important;width: 100% !important;position: relative;margin-bottom:10px !important;}
.woocommerce.single-product .product .single_add_to_cart_button::after {position: absolute !important;left: 90% !important;top: 40%;}
}
.page.page-id-215 .main-title-section-wrapper.default,.page-id-19388 .main-title-section-wrapper.default,.page.page-id-639 .main-title-section-wrapper.default {display: none;}
.page-id-20499 .main-title-section-wrapper.default, .page-id-19380 .main-title-section-wrapper.default,.page-id-18504 .main-title-section-wrapper.default,.archive.tax-product_cat .main-title-section-wrapper.default {background: url('https://www.webtractions.net/hboots/wp-content/uploads/2026/02/Untitled-design-3.jpg') no-repeat !important;background-size: cover !important;margin-bottom:30px;}
.page-id-19380 .main-title-section-wrapper.default .main-title-section h1,.page-id-19380 .main-title-section-wrapper.default .breadcrumb a,.page-id-19380 .main-title-section-wrapper.default .breadcrumb span, .page-id-18504 .main-title-section-wrapper.default .main-title-section h1, .archive.tax-product_cat .main-title-section h1, .archive.tax-product_cat .breadcrumb, .archive.tax-product_cat .breadcrumb a, .page-id-18504 .main-title-section-wrapper.default .breadcrumb span, .archive.tax-product_cat .breadcrumb span, .page-id-20499 .main-title-section-wrapper.default .breadcrumb span,.page-id-20499 .main-title-section-wrapper.default .breadcrumb a,.page-id-20499 .main-title-section-wrapper.default .main-title-section h1 {color:#fff !important;}
/*.secondary-image img, .primary-image img {margin: 0 0 0 50px !important;}*/
.home .secondary-image img, .home .primary-image img {margin: 0 !important;padding: 0 !important;}
.home .wdt-col.wdt-col-xs-12.wdt-col-sm-6.wdt-col-md-6.wdt-col-qxlg-4.wdt-col-hxlg-3.wdt-col-lg-3 {padding: 0 !important;margin: 0 !important;}
.home .product-wrapper {margin: 0 !important;}
#menu-main-menu .current_page_item a span{color: #fff;background-image: none;}
#menu-main-menu li span:hover { color: #fff;}
@media(max-width:768px){
.n2-style-e229c66ec16f395cac808a2d4046d1f5-heading.n2-ow {
  padding:  5px 10px !important;
  font-size: 12px !important;
}
.n2-ss-layer.n2-ow.n-uc-1e6ce8fabdc63.n2-ss-layer--auto {
  right: 0 !important;
  left: 20%;
  bottom: 33px;
  }}